helpInfo: "Získej informace o svém vozidle"
helpHelp: "Ukaž tuhle zprávu"
helpPublic: "Dovol všem, aby mohli nasedat do tvého auta"
helpPrivate: "Nasedání do auta dovol pouze daným hráčům"
helpAddRider: "Přidej řidiče do tvého vozidla"
helpAddMember: "Přidej člena do tvého vozidla"
helpRemoveRider: "Odeber řidiče z tvého vozidla"
helpRemoveMember: "Odeber člena z tvého vozidla"
helpAdmin: "Ukaž všechny příkazy pro adminy"
adminLanguage: "Nastav jazyk pluginu"
adminVersion: "Ukaž verzi pluginu a serveru"
adminEdit: "Uprav nastavení vozidla"
adminMenu: "Otevři menu obsahující veškerá vozidla"
adminRestore: "Otevři menu na obnovu vozidel"
adminBenzine: "Otevři menu s kanystry s palivem"
adminReload: "Znovu načti konfigurační soubory pluginu"
adminGivevoucher: "Dej hráči voucher"
adminGivecar: "Dej hráči vozidlo"
adminSetowner: "Nastav majitele vozidla"
adminUpdate: "Aktualizuj plugin na nejnovější verzi"
adminDelete: "Vymaž vozidlo ve tvé ruce z databáze"
reloadSuccesvol: "&2Konfigurace pluginu byla &aúspěšně &2načtena!"
notForConsole: "&cTohle může udělat pouze hráč"
cmdNotExists: "&cTento příkaz neexistuje"
menuOpen: "&2Otevřel jsi &amenu vozidel"
noPerms: "&cNa tohle nemáš práva"
notYourCar: "&cTohle vozidlo není tvoje!"
completedvehiclegive: "&aÚspěšně &2jsi obdržel vozidlo."
wrongHand: "&cTohle nemůžeš udělat, dokud máš v druhé ruce vozidlo."
actionSuccessful: "&aÚpravy vozidla byly uloženy!"
actionCanceled: "&cÚpravy vozidla byly zrušeny!"
actionFailedDupLicense: "&cVozidlo s touto poznávací značkou již existuje!"
typeLicenseInChat: "&2Do chatu napiš novou &apoznávací značku&2. Nebo napiš &aannuleren &2pro zrušení."
typeNameInChat: "&2Do chatu napiš nové &ajméno vozidla&2. Nebo napiš &aannuleren &2pro zrušení."
typeNewBenzineInChat: "&2Do chatu napiš nové &amnožství paliva&2. Nebo napiš &aannuleren &2pro zrušení."
typeNewRowsInChat: "&2Do chatu napiš nový &apočet řádků&2 (1-6). Nebo napiš &aannuleren &2pro zrušení."
typeSpeedInChat: "&2Do chatu napiš novou &arychlost&2. Nebo napiš &aannuleren &2pro zrušení."
vehiclePlace: "&6Položil jsi vozidlo hráče &c%p%"
vehicleNoRiderEnter: "&cNemůžeš řídit tohle vozidlo. Požádej hráče &4%p%&c o permissi."
vehicleNoOwnerPickup: "&cJenom majitel vozidla ho může zvednou. Je jím &4%p%&c."
vehicleNoRiderKofferbak: "&cNemáš právo na otevření kufru. Požádej hráče &4%p%&c o permissi."
vehiclePickup: "&6Zvednul jsi vozidlo hráče &c%p%"
vehicleEnterRider: "&6Právě řídíš vozidlo hráče &c%p%"
vehicleEnterMember: "&6Právě jsi ve vozidle hráče &c%p%"
memberChange: "&aÚpravy tvého vozidla byly uloženy!"
playerNotFound: "&cHráč ještě nebyl online. Nejdříve se musí připojit."
vehicleNotFound: "&cVozidlo nebylo nalezeno. Pravděpodobně již bylo vymazáno z databáze."
noVehicleInHand: "&cNemáš v ruce žádné vozidlo!"
vehicleInWater: "&cVozidlo je pod vodou, nemůžeš ho tak zvednout. Kontaktuj prodejce aut."
vehicleFull: "&cTvé vozidlo je již plné paliva!"
noFuel: "&cTvůj kanystr je prázdný!"
useSetOwner: "&cPoužij /vehicle setowner <Hráč>"
useAddMember: "&cPoužij /vehicle addmember <Hráč>"
useRemoveMember: "&cPoužij /vehicle removemember <Hráč>"
useAddRider: "&cPoužij /vehicle addrider <Hráč>"
useRemoveRider: "&cPoužij /vehicle removerider <Hráč>"
useGiveCar: "&cPoužij /vehicle givecar <Hráč> <UUIDvozidla>"
useGiveVoucher: "&cPoužij /vehicle givevoucher <Hráč> <UUIDvozidla>"
voucherRedeem: "&aÚspěšně jsi využil voucher!"
updatedSucces2: "&aPlugin byl aktualizován, MUSÍŠ ho restartovat/znovu načíst - MŮŽEŠ POUŽÍT PLUGMANA."
updateFailed: "&cNepodařilo se aktualizovat plugin"
updateDisabled: "&cTohle bylo v configu vypnuto."
inventoryFull: "&cMáš plný inventář, nemůžeš zvedat vozidla."
vehicleDeleted: "&aVymazal jsi vozidlo z databáze!"
vehicleAlreadyDeleted: "&cVypadá to, že tohle vozidlo již bylo smazáno!"
bossbarFuel: "&6Paliva"
reloadInVehicle: "Během načítání pluginu nemůžeš sedět ve vozidle!"
blockNotInWhitelist: "&cSem nemůžeš položit vozidlo!"
giveCarNotFound: "&cNedokázali jsme najít vozidlo!"
giveCarSucces: "&6Dal jsi vozidlo hráči &c%p%&6!"
giveVoucherSucces: "&6Dal jsi voucher hráči &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Vehicle Information &e&l-----"
vehicleInfoType: "&8&l-&r &eTyp: &6"
vehicleInfoName: "&8&l-&r &eJméno: &6"
vehicleInfoLicense: "&8&l-&r &ePoznávací značka: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eRychlost: &6"
vehicleInfoAcceleration: "&8&l-&r &eZrychlení: &6"
vehicleInfoOwner: "&8&l-&r &eMajitel: &6"
vehicleInfoRiders: "&8&l-&r &eŘidiči: &6Žádní"
vehicleInfoRiders2: "&8&l-&r &eŘidiči (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eČlenové: &6Žádní"
vehicleInfoMembers2: "&8&l-&r &eČlenové (%s): &6%s"
vehicleInfoNoMembers: ""
languageHasChanged: "&aNastavení jazyka bylo změněno!"
usingPreRelease: "&ePoužíváš pre-release. Přestože tato skutečnost dovoluje využívat nejnovější funkce, může s sebou přinést riziko chyb, které ještě nebyly opraveny. Nedoporučujeme tuto verzi používat na serverech s hráči, ale spíše k vyzkoušení, co je nového. Najdeš-li bug, nahlaš ho, prosím, na Discordu: &6discord.gg/vehicle"